/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc19               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc21               { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc22               { /* Common */
	font            : 12pt 'Arial Unicode MS', Helvetica, sans-serif;
	color           : #808080;
	}
.cc23               { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc24               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc25               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc26               { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc27               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc28               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
span#e24            { /* handmadetile003007.gif */
	background      : transparent url(handmadetile003007.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  86.25pt;
	width           : 705.75pt;
	height          : 342.00pt;
	}
div#e23             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  31.50pt;
	top             : 292.50pt;
	width           : 675.00pt;
	height          :  50.25pt;
	}
div#e22             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  29.25pt;
	top             : 207.75pt;
	width           : 678.75pt;
	height          :  50.25pt;
	}
div#e21             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  33.75pt;
	top             : 114.75pt;
	width           : 579.75pt;
	height          :  54.00pt;
	}
div#e20             { /* Recycling at Furnace Hil... */
	position        : absolute;
	left            :  32.25pt;
	top             : 189.75pt;
	width           : 135.75pt;
	height          :  15.00pt;
	}
div#e19             { /* Environmentally Safe Man... */
	position        : absolute;
	left            :  27.00pt;
	top             : 273.75pt;
	width           : 264.00pt;
	height          :  20.25pt;
	}
div#e18             { /* Sustainable practices ar... */
	position        : absolute;
	left            :  30.75pt;
	top             :  95.25pt;
	width           : 670.50pt;
	height          :  16.50pt;
	}
div#e17             { /* Long Product Lifetime */
	position        : absolute;
	left            :  29.25pt;
	top             : 356.25pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e16             { /* - Ceramic tile is long l... */
	position        : absolute;
	left            :  31.50pt;
	top             : 372.75pt;
	width           : 654.00pt;
	height          :  38.25pt;
	}
img#e15             { /* handmadetile003006.gif */
	position        : absolute;
	left            : 621.00pt;
	top             : 123.75pt;
	width           :  69.75pt;
	height          :  33.00pt;
	}
div#e14             { /* back */
	position        : absolute;
	left            : 640.50pt;
	top             : 131.25pt;
	width           :  48.00pt;
	height          :  15.75pt;
	}
span#e13            { /* handmadetile003005.jpg */
	background      : transparent url(handmadetile003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 717.75pt;
	height          :  39.00pt;
	}
span#e12            { /* handmadetile003004.jpg */
	background      : transparent url(handmadetile003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e11            { /* handmadetile002003.jpg */
	background      : transparent url(handmadetile002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e10            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e9             { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e8              { /* Sustainability */
	position        : absolute;
	left            : 105.75pt;
	top             :  56.25pt;
	width           :  91.50pt;
	height          :  19.50pt;
	}
div#e7              { /* Furnace Hill Tile */
	position        : absolute;
	left            :  34.50pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e5              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e4              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
div#e3              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e2              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e1              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
